#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:100%;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}

#lightbox-container-image-box,
#lightbox-container-image-data-box{width:640px;margin:0 auto;padding:0;background-color:#fff;text-align:center;position:relative;overflow:hidden;}

#jquery-lightbox img{border:none;}
#lightbox-container-image-box{padding:10px 0 0 0;}
#lightbox-container-image-box img{margin:0 auto;}
#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}

#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0;}
#lightbox-nav a{outline:none;}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block;}
#lightbox-nav-btnPrev{left:10px;float:left;}
#lightbox-nav-btnNext{right:10px;float:right;}

#lightbox-container-image-data-box{line-height:1.4;color:#333;}
#lightbox-container-image-data-box #lightbox-container-image-data{display:block;padding:0;text-align:left;margin:0;border:0;}
#lightbox-container-image-data-box div.clear{clear:both;font-size:10px;overflow:hidden;height:10px;}

#lightbox-container-image-data-box h4#lightbox-image-details-caption{font-weight:normal;width:480px;float:left;margin:0 0 6px 0;background:#fff none;padding:0;font-size:14px;}
#lightbox-container-image-data-box #itempageinfo-plus{display:block;overflow:hidden;width:112px;float:right;margin:0 0 20px 0;}
#lightbox-container-image-data-box table{clear:both;margin:0;padding:0;}
#lightbox-container-image-data-box table td{margin:0;padding:0;vertical-align:top;}
#lightbox-container-image-data-box #itempageinfo-size{width:76px;}
#lightbox-container-image-data-box #itempageinfo-size div{display:block;width:76px;height:32px;line-height:90px;overflow:hidden;}
#lightbox-container-image-data-box #itempageinfo-size div.itemsize_a3{background:url("../img/lightbox/a3.gif") no-repeat;}
#lightbox-container-image-data-box #itempageinfo-size div.itemsize_a4{background:url("../img/lightbox/a4.gif") no-repeat;}
#lightbox-container-image-data-box #itempageinfo-size div.itemsize_b4{background:url("../img/lightbox/b4.gif") no-repeat;}
#lightbox-container-image-data-box #itempageinfo-size div.itemsize_b5{background:url("../img/lightbox/b5.gif") no-repeat;}
#lightbox-container-image-data-box #itempageinfo-size div.itemsize_l{background:url("../img/lightbox/lsize.gif") no-repeat;}
#lightbox-container-image-data-box #itempageinfo-size div.itemsize_postcard{background:url("../img/lightbox/postcard.gif") no-repeat;}
#lightbox-container-image-data-box #lightbox-image-details-caption2{width:213px;background:url("../img/lightbox/number.gif") no-repeat;font-size:22px;line-height:1.2;}
html>body #lightbox-container-image-data-box #lightbox-image-details-caption2{background:url("../img/lightbox/number_end.gif") left bottom no-repeat;}
#lightbox-container-image-data-box #lightbox-image-details-caption2 p{padding:2px 0 0 69px;margin:0 0 3px 0;background:url("../img/lightbox/number_long.gif") no-repeat;}
#lightbox-container-image-data-box #lightbox-image-details-caption3{background:url("../img/lightbox/price.gif") no-repeat;font-size:22px;line-height:1.2;}
#lightbox-container-image-data-box #lightbox-image-details-caption3 p{display:block;padding:2px 0 3px 57px;}

#lightbox-secNav-btnClose{position:absolute;left:540px;bottom:10px;}